:root{
    --primero: #250b0b;
    --segundo: #d1cf26;
    --tercero: white;
    --cuarto: #666666;
}

.imageTitle{
    max-width: 110px;
    margin-bottom: 17px !important;
}

.btn-primary {
    background-color: var(--segundo);
    border: none;
    color: black;
    padding: 10px 30px;
    border-radius: 0;
    font-weight: 500;
    text-transform: none;
    transition: background-color 0.8s ease; /* antes: 0.3s */
}

.btn-primary:hover {
    background-color: var(--tercero);
    color: black;
}

.btnSeleccionar:hover{
    background-color: var(--primero);
    color: white;
}

.btn-secondary {
    background-color: var(--primero);
    border: 1px solid var(--tercero);
    color: var(--tercero);
    padding: 9px 30px;
    border-radius: 0;
    font-weight: 500;
    text-transform: none;
    transition: background-color 0.8s ease; /* antes: 0.3s */
}

.btn-secondary:hover {
    background-color: var(--tercero);
    color: black;
}

.text-primary{
    color: var(--primero) !important;
}

strong{
    color: #666666;
}

.mobileDisplay{
    display: block;
}

.form-control{
    border: 1px solid var(--primero);
}
.form-select{
    border: 1px solid var(--primero);
}

.btnModal{
    position: absolute;
    right: 20px;
    top: 20px;
}

@media (max-width: 768px) {
    .mobileDisplay{
        display: none;
    }
}


/* .form-control{
    border: 1px solid var(--primero);
} */